{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-cjk-fonts/google-noto-sans-jp-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-jp-fonts_function_install",
            "desc": "测试通过包管理器（如yum/dnf/apt）成功安装google-noto-sans-jp-fonts软件包。"
        }
    ]
}